blob: af3e5b423a991e9b4ff0cd724fbeda25d2105fff [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
Bundle-Vendor: %Bundle-Vendor
Bundle-SymbolicName: org.eclipse.capra.handler.gef;singleton:=true
Bundle-Version: 0.8.0
Require-Bundle: org.eclipse.capra.core,
org.eclipse.papyrus.infra.gmfdiag.css,
org.eclipse.papyrus.infra.emf,
org.eclipse.gmf.runtime.diagram.ui
Import-Package: org.eclipse.capra.ui.helpers
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.eclipse.capra.handler.gef